{% extends 'user.html.twig' %}

{% block title %}Ajouter une Formation{% endblock %}

{% block body %}
    <h1>Ajouter une Formation</h1>
    <form name="formation_form" method="post" enctype="multipart/form-data">
    <div class="form-material">
        <div id="formation_form">
            <div class="form-field">
                <input type="text" id="formation_form_libelleFormation" name="formation_form[libelleFormation]" class="form-control rounded-1" required="required" maxlength="255" />
                <label for="formation_form_libelleFormation" class="form-label" required>Libelle de la formation</label>
            </div>
            <div class="form-field">
                <input id="formation_form_age" name="diplomeformation_form[age]" type="number" class="form-control rounded-1"></input>
                <label for="formation_form_age" class="form-label" required>Age</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_nbMinStagiaire" name="formation_form[nbMinStagiaire]" required class="form-control rounded-1"/>
                <label for="formation_form_nbMinStagiaire" class="form-label" required>Nombre de Stagiaire Minimum</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_nbMaxStagiaire" name="formation_form[nbMaxStagiaire]" required class="form-control rounded-1"/>
                <label for="formation_form_nbMaxStagiaire" class="form-label">Nombre de Stagiaire Maximum</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_nbFormateur" name="formation_form[nbFormateur]" required class="form-control rounded-1"/>
                <label for="formation_form_nbFormateur" class="form-label">Nombre formateurs</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_prixFormation" name="formation_form[prixFormation]" required class="form-control rounded-1"/>
                <label for="formation_form_prixFormation" class="form-label">Prix de la formation</label>
            </div>
            <div class="form-file">
                <label for="formation_form_diplomeFile" class="btn primary rounded-1 shadow-1 form-control">Image (pdf)</label>
                <input type="file" id="formation_form_diplomeFile" />
                <div class="form-file-path" name="formation_form[diplomeFile]" ></div>
            </div>
            <div class="form-field inline">
                <button type="submit" id="formation_form_submit" name="formation_form[valider]" class="btn shadow-1 rounded-1 blue">Valider</button>
            </div>
            <input type="hidden" id="formation_form__token" name="formation_form[_token]" value="DwqsEanxc48jofxsqbGBVLQBqlVJ_Tg4u9-BL1Hjgac" />
        </div>
    </div>
    </form>
{% endblock %}